[SFDYBM]
DYBM=0 
[SFDYFT]
DYFT=0
[SFDYCZY]
DYCZY=0
[SFDYSJ]
DYSJ=1
[SFDYRS]
DYRS=0 
[SFDYJZSM]
DYJZSM=0 
[SFBMWS]
BMWS=9 
[SFJMWS]
JMWS=19
[SFSLWS]
SLWS=3
[SFDJWS]
DJWS=8 
[SFJEWS]
JEWS=8 
[SFDYZK]
DYZK=1
[SFDYBM1]
DYBM1=0
[SFDYDJ]
DYDJ=1
[SFDYDW]
DYDW=0
[SFDYJDSJ]
DYJDSJ=0
[SFDYJZSJ]
DYJZSJ=1
[SFDYDYSJ]
DYDYSJ=0
[SFDYRZTS]
DYRZTS=0
[FCDYDD]
DYDD=1
[SFDYSM]
DYSM=本程序由易达软件提供:0546-8618951


